@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 4.0
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/


.sns-btn__item.tw {display: none;}/*ツイートを消す*/
.sns-btn__item.fb {display: none;}/*Facebookを消す*/
.sns-btn__item.hatebu {display: none;}/*はてブを消す*/
.sns-btn__item.pkt {display: none;}/*Pocketを消す*/
.sns-btn__item.line {display: none;}/*LINEを消す*/

